/* * {
	margin:0;
	padding:0;
	border:none;
	outline:none;
}
body {
	background-color: #fff;
	font-size: 14px;
	margin: 40px 30px;
}
*/
.blog-layouts-container a {
	color: #146cae;
	text-decoration: none;
}
.blog-layouts-container a:hover {
	text-decoration: underline;
}
.blog-layouts-container .clear {
	clear: both;
}
.blog-layouts-container {
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
	width: 100%;
	max-width: 900px;
	margin-right: auto;
	margin-left: auto;
}

.blog-layouts-wrapper, .blog-layouts-wrapper *{
	font-family: Arial, Helvetica, sans-serif;
}

.blog-layouts-container .pagination {
	text-align: right;
	padding-top: 10px;
}
.blog-layouts-container .pagination ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.blog-layouts-container .pagination ul li {
	list-style-type: none;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	display: inline;
	padding: 8px 12px;
	color: #999;
	background-color: #fff;
	-webkit-transition: background-color 200ms ease;
    -moz-transition: background-color 200ms ease;
    -o-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
	margin-left: 10px;
}
.blog-layouts-container .pagination ul li:hover {
	background-color: #f6f6f6;
	-webkit-transition: background-color 200ms ease;
    -moz-transition: background-color 200ms ease;
    -o-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
}
.blog-layouts-container .pagination ul li.no-link:hover {
	background-color: #fff;
}
.blog-layouts-container .pagination ul li a:hover {
	text-decoration: none;
}
@media screen and (max-width: 360px) {
.blog-layouts-container .pagination ul li {
	font-size: 12px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	padding: 6px 10px;
	margin-left: 0px;
}
}


/* Blog layout 1 */

.blog-layouts-container .post-container-1 {
	margin-bottom: 40px;
}
.blog-layouts-container .post-container-1 h2.blog-title {
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.blog-layouts-container .post-container-1 .tags {
	font-size: 13px;
	margin: 0 0 15px 0;
	padding: 0 0 7px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.blog-layouts-container .post-container-1 .tags .tag {
	display: inline-block;
	margin-right: 3px;
}
.blog-layouts-container .post-container-1 .tags span {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	background-image: url(/img/blog/comments-icon.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	margin-right: 5px;
	overflow: visible;
	vertical-align: top;
	line-height: 16px;
}
.blog-layouts-container .post-container-1 .featured-image {
	margin-bottom: 15px;
}

.blog-layouts-container .post-container-1 .featured-image img {
	width: 100%;
	height: auto;
	opacity: 1;
    -webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    -o-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
}
.blog-layouts-container .post-container-1 .featured-image img:hover {
	width: 100%;
	height: auto;
	opacity: 0.8;
     -webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    -o-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
}
.blog-layouts-container .post-container-1 .excerpt {
	line-height: 17px;
}
@media screen and (max-width: 360px) {
.blog-layouts-container .post-container-1 h2.blog-title {
	font-size: 22px;
}
}

/* Blog layout 2 */

.blog-layouts-container .post-container-2 {
	margin-bottom: 40px;
}
.blog-layouts-container .post-container-2 h2.blog-title {
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 8px 40%;
	padding: 0 0 10px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.blog-layouts-container .post-container-2 .tags {
	font-size: 13px;
	margin: 0 0 10px 40%;
	padding: 0 0 5px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.blog-layouts-container .post-container-2 .tags .tag {
	display: inline-block;
	margin-right: 3px;
}
.blog-layouts-container .post-container-2 .tags span {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	background-image: url(/img/blog/comments-icon.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	margin-right: 5px;
	overflow: visible;
	vertical-align: top;
	line-height: 16px;
}
.blog-layouts-container .post-container-2 .featured-image {
	margin-bottom: 10px;
	float: left;
	width: 37%;
	margin-right: 3%;
}
.blog-layouts-container .post-container-2 .featured-image img {
	width: 100%;
	height: auto;
	opacity: 1;
    -webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    -o-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
}
.blog-layouts-container .post-container-2 .featured-image img:hover {
	width: 100%;
	height: auto;
	opacity: 0.8;
     -webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    -o-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
}
.blog-layouts-container .post-container-2 .excerpt {
	line-height: 17px;
}
.blog-layouts-container .post-container-2 h2.blog-title.no-image,
.blog-layouts-container .post-container-2 .no-image {
	margin-left: 0;
}
@media screen and (max-width: 600px) {
.blog-layouts-container .post-container-2 {
	margin-bottom: 50px;
}
.blog-layouts-container .post-container-2 .featured-image {
	margin-bottom: 10px;
	float: none;
	width: 100%;
	margin-right: 0;
}
.blog-layouts-container .post-container-2 .tags {
	margin: 0 0 10px 0;
}
.blog-layouts-container .post-container-2 h2.blog-title {
	margin: 0 0 8px 0;
}
}
@media screen and (max-width: 480px) {
.blog-layouts-container .post-container-2 {
	margin-bottom: 40px;
}
}
@media screen and (max-width: 360px) {
.blog-layouts-container .post-container-2 h2.blog-title {
	font-size: 20px;
}
}

/* Blog layout 3 */

.blog-layouts-container .post-container-3 {
	margin-bottom: 30px;
}
.blog-layouts-container .post-container-3 h2.blog-title {
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 8px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.blog-layouts-container .post-container-3 .tags {
	font-size: 13px;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.blog-layouts-container .post-container-3 .tags .tag {
	display: inline-block;
	margin-right: 3px;
}
.blog-layouts-container .post-container-3 .tags span {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	background-image: url(/img/blog/comments-icon.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	margin-right: 5px;
	overflow: visible;
	vertical-align: top;
	line-height: 16px;
}
.blog-layouts-container .post-container-3 .featured-image {
	margin-bottom: 10px;
	float: left;
	width: 37%;
	margin-right: 3%;
}
.blog-layouts-container .post-container-3 .featured-image img {
	width: 100%;
	height: auto;
	opacity: 1;
    -webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    -o-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
}
.blog-layouts-container .post-container-3 .featured-image img:hover {
	width: 100%;
	height: auto;
	opacity: 0.8;
     -webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    -o-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
}
.blog-layouts-container .post-container-3 .excerpt {
	line-height: 17px;
}
@media screen and (max-width: 360px) {
.blog-layouts-container .post-container-3 h2.blog-title {
	font-size: 20px;
}
}

/* Blog layout 4 */

.blog-layouts-container .post-container-4 {
	margin-bottom: 40px;
}
.blog-layouts-container .post-container-4.left-container {
	width: 48%;
	margin-right: 2%;
	float: left;
}
.blog-layouts-container .post-container-4.right-container {
	width: 48%;
	margin-left: 2%;
	float: left;
}
.blog-layouts-container .post-container-4 h2.blog-title {
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.blog-layouts-container .post-container-4.left-container h2.blog-title,
.blog-layouts-container .post-container-4.right-container h2.blog-title {
	font-size: 22px;
}
.blog-layouts-container .post-container-4 .tags {
	font-size: 13px;
	margin: 0 0 15px 0;
	padding: 0 0 7px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.blog-layouts-container .post-container-4 .tags .tag {
	display: inline-block;
	margin-right: 3px;
}
.blog-layouts-container .post-container-4 .tags span {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	background-image: url(/img/blog/comments-icon.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	margin-right: 5px;
	overflow: visible;
	vertical-align: top;
	line-height: 16px;
}
.blog-layouts-container .post-container-4 .featured-image {
	margin-bottom: 15px;
}
.blog-layouts-container .post-container-4 .featured-image img {
	width: 100%;
	height: auto;
	opacity: 1;
    -webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    -o-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
}
.blog-layouts-container .post-container-4 .featured-image img:hover {
	width: 100%;
	height: auto;
	opacity: 0.8;
     -webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    -o-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
}
.blog-layouts-container .post-container-4 .excerpt {
	line-height: 17px;
}
@media screen and (max-width: 600px) {
.blog-layouts-container .post-container-4.left-container h2.blog-title,
.blog-layouts-container .post-container-4.right-container h2.blog-title {
	font-size: 20px;
}
}
@media screen and (max-width: 480px) {
.blog-layouts-container .post-container-4.left-container,
.blog-layouts-container .post-container-4.right-container {
	width: 100%;
	margin-right: 0;
	float: none;
}
.blog-layouts-container .post-container-4 h2.blog-title {
	font-size: 20px;
}
}
